Subject: Re: [lojban] po'u considered harmful

From: Pierre Abbat <[email-masked]>
Date: Mon, 14 Jan 2002 15:05:29 -0500

On Monday 14 January 2002 13:29, John Cowan wrote:
> mi me le ci nolraitru = I am Caspar, Melchior, or Balthazar.
> mi du le ci nolraitru = We are Caspar, Melchior, and Balthazar.
> ("Oh, I am the Cook, and the Captain bold/And the Mate of the
> _Nancy_ brig/And the Bosun tight/And the Midshipmite/And the
> Crew of the Captain's gig." -- W.S. Gilbert; see
> http://www.jsward.com/shanty/poems/NancyBell.html . I learned
> this poem from my father by oral tradition.)

As I understand it, {mi du le ci nolraitru} is false, even if spoken by the 
three kings, because it asserts that each one of them is all three kings. But 
{mi du lei ci nolraitru} is correct when said by the kings, because {mi} 
refers to the set of speakers ({mi} is nonspecific as to individual/mass/set).

phma